{
  "format":2,
  "licenseName":"NIX 909",
  "mainPartName":"nix_97dakota_chassis",
  "model":"nix_97_dakota",
  "paints":[
    {
      "baseColor":[
        0.03,
        0.14,
        0.2,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.05,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.4,
        0.4,
        0.4,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.05,
      "roughness":0.6
    },
    {
      "baseColor":[
        0.4,
        0.4,
        0.4,
        1.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.05,
      "metallic":0.05,
      "roughness":0.6
    }
  ],
  "parts":{
    "brakepad_F":"brakepad_F_premium",
    "brakepad_R":"brakepad_R_premium",
    "licenseplate_design_2_1":"beamwheeler-Default",
    "linelock":"linelock_R",
    "n2o_system":"",
    "nix_3link_skidplate":"",
    "nix_97dakota_backlight":"nix_97dakota_backlight",
    "nix_97dakota_bed_accessories":"",
    "nix_97dakota_bed_ext":"nix_97dakota_bed_ext",
    "nix_97dakota_bed_extra_ext":"",
    "nix_97dakota_bed_flares":"nix_97dakota_bed_flares_alt",
    "nix_97dakota_body_ext":"nix_97dakota_body_ext",
    "nix_97dakota_bumper_F":"nix_97dakota_bumper_F",
    "nix_97dakota_bumper_R":"nix_97dakota_bumper_R",
    "nix_97dakota_bumper_valance":"nix_97dakota_bumper_valance_chrome",
    "nix_97dakota_cb_radio":"",
    "nix_97dakota_dash":"nix_97dakota_dash",
    "nix_97dakota_door_L":"nix_97dakota_door_L",
    "nix_97dakota_door_R":"nix_97dakota_door_R",
    "nix_97dakota_door_trim_L":"nix_97dakota_door_trim_L",
    "nix_97dakota_door_trim_R":"nix_97dakota_door_trim_R",
    "nix_97dakota_doorglass_FL":"nix_97dakota_doorglass_FL",
    "nix_97dakota_doorglass_FR":"nix_97dakota_doorglass_FR",
    "nix_97dakota_extinguisher":"",
    "nix_97dakota_fascia":"nix_97dakota_fascia",
    "nix_97dakota_fender_L":"nix_97dakota_fender_L",
    "nix_97dakota_fender_R":"nix_97dakota_fender_R",
    "nix_97dakota_fender_extra":"nix_97dakota_antenna",
    "nix_97dakota_fender_flare_L":"nix_97dakota_fender_flare_L_alt",
    "nix_97dakota_fender_flare_R":"nix_97dakota_fender_flare_R_alt",
    "nix_97dakota_frame":"nix_97dakota_frame_ext",
    "nix_97dakota_fueltank_ext":"nix_97dakota_fueltank_ext",
    "nix_97dakota_gauges":"nix_97dakota_gauges",
    "nix_97dakota_grille":"nix_97dakota_grille",
    "nix_97dakota_headlight_L":"nix_97dakota_headlight_L",
    "nix_97dakota_headlight_R":"nix_97dakota_headlight_R",
    "nix_97dakota_hood":"nix_97dakota_hood",
    "nix_97dakota_mirror_L":"nix_97dakota_mirror_L",
    "nix_97dakota_mirror_R":"nix_97dakota_mirror_R",
    "nix_97dakota_muffler_ext":"nix_97dakota_muffler_ext",
    "nix_97dakota_radsupport":"nix_97dakota_radsupport",
    "nix_97dakota_rocksliders_ext":"",
    "nix_97dakota_rollcage_ext":"",
    "nix_97dakota_roofrack_ext":"",
    "nix_97dakota_seat_F":"nix_97dakota_seat_F",
    "nix_97dakota_shifter":"",
    "nix_97dakota_shifter_T":"nix_97dakota_shifter_T",
    "nix_97dakota_steeringwheel":"nix_97dakota_steeringwheel_stock",
    "nix_97dakota_tailgate":"nix_97dakota_tailgate",
    "nix_97dakota_tailgate_trim":"nix_97dakota_tailgate_trim_alt",
    "nix_97dakota_taillight_L":"nix_97dakota_taillight_L",
    "nix_97dakota_taillight_R":"nix_97dakota_taillight_R",
    "nix_97dakota_windshield":"nix_97dakota_windshield",
    "nix_custom_axle_brace_F":"nix_custom_axle_brace_F",
    "nix_custom_axle_diff_F":"nix_custom_diff_F",
    "nix_custom_axle_diff_R":"nix_custom_diff_R",
    "nix_custom_axle_housing_F":"nix_custom_axle_housing_F",
    "nix_custom_axle_hub_F":"nix_3link_hub_F",
    "nix_custom_axle_pinion_guard_R":"",
    "nix_custom_diff_guard_F":"nix_custom_diff_guard_F",
    "nix_custom_diff_guard_R":"nix_custom_diff_guard_R",
    "nix_custom_driveshaft_SFA":"nix_custom_driveshaft_SFA",
    "nix_custom_suspension_F":"nix_custom_axle_3link_F",
    "nix_custom_suspension_R":"nix_custom_axle_SRA",
    "nix_custom_swaybar_SRA":"nix_custom_swaybar_SRA_bumpstop",
    "nix_pickup_power_steering":"nix_bilstein_stabilizer",
    "nix_pickup_sparetire":"",
    "nix_pickup_steering_3link":"nix_3link_steering",
    "nix_tire_16x8_F":"nix_terratrax_xt_285_16_F",
    "nix_tire_16x8_R":"nix_terratrax_xt_285_16_R",
    "paint_design":"",
    "pickup_ABS":"pickup_ABS",
    "pickup_axleshafts_F":"nix_3link_axleshafts_F",
    "pickup_brake_F":"pickup_brake_F",
    "pickup_brake_R":"pickup_brake_R",
    "pickup_coilover_4link_F":"nix_bilstein_strut_F",
    "pickup_converter":"pickup_converter_heavy",
    "pickup_differential_R":"pickup_differential_R_locking",
    "pickup_differential_SFA":"pickup_differential_SFA_locking",
    "pickup_driveshaft_R":"pickup_driveshaft_R",
    "pickup_engine":"nix_pickup_engine_v8_5.7",
    "pickup_engine_v8_ecu":"pickup_engine_v8_ecu_late",
    "pickup_engine_v8_internals":"pickup_engine_v8_internals",
    "pickup_enginemounts":"pickup_enginemounts",
    "pickup_exhaust_v8":"pickup_exhaust_v8",
    "pickup_finaldrive_R":"pickup_finaldrive_R_410",
    "pickup_finaldrive_SFA":"pickup_finaldrive_SFA_410",
    "pickup_header_v8":"pickup_header_v8",
    "pickup_hub_F":"pickup_hub_F_6",
    "pickup_hub_R":"pickup_hub_R_6",
    "pickup_intake_v8":"pickup_intake_v8_race",
    "pickup_licenseplate_tubular_bumper_stepside_r":"pickup_licenseplate_tubular_bumper_stepside_r",
    "pickup_mod":"",
    "pickup_oilpan_v8":"pickup_oilpan_v8",
    "pickup_radiator":"nix_cbr_radiator",
    "pickup_shock_R":"nix_pickup_bilstein_shock_R",
    "pickup_spring_R":"pickup_spring_R_offroad",
    "pickup_swaybar_F_SFA":"",
    "pickup_towhitch":"",
    "pickup_transfer_case":"pickup_transfer_case_4WD_offroad",
    "pickup_transmission":"pickup_transmission_4A",
    "pickup_wheeldata_F":"pickup_wheeldata_F",
    "pickup_wheeldata_R":"pickup_wheeldata_R",
    "skin_interior":"",
    "soundscape_horn":"soundscape_horn_3",
    "wheel_F_6":"nix_terratrax_revolver_16_6lug_silver_F",
    "wheel_R_6":"nix_terratrax_revolver_16_6lug_silver_R"
  },
  "vars":{
    "$axlelocation_F3":0.025,
    "$brakestrength":1,
    "$bumpstop_F3":0.15,
    "$caster_F3":0,
    "$damp_bump_F3":4000,
    "$damp_bump_F3_fast":9000,
    "$damp_bump_R":3000,
    "$damp_bump_R_fast":8000,
    "$damp_rebound_F3":4000,
    "$damp_rebound_R":3000,
    "$ffbstrength":1,
    "$fuel":90,
    "$spring_F3":22000,
    "$springheight_F3":-0.05,
    "$springheight_R":-0.05,
    "$steer_center_F3":0,
    "$tirepressure_F":15,
    "$tirepressure_R":14.5,
    "$toe_F3":0,
    "$trackbar_F3":-0.003,
    "$trackoffset_F":0,
    "$trackoffset_R":0
  }
}